Bug 188088 - man pages for play and rec are missing from sox package
man pages for play and rec are missing from sox package
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: sox (Show other bugs)
5
All Linux
medium Severity medium
: ---
: ---
Assigned To: Jiri Moskovcak
: Regression
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-04-05 17:55 EDT by Radek Bíba
Modified: 2015-02-01 17:47 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-07-10 07:42:21 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Radek Bíba 2006-04-05 17:55:02 EDT
Description of problem:
SSIA. Not sure when exactly it started but they used to be on FC3.

Version-Release number of selected component (if applicable):
sox-12.17.9-1.2

How reproducible:
Always

Steps to Reproduce:
1. man play (or man rec) (or rpm -qd sox)
  
Actual results:
no manual page for play and rec

Expected results:
manual page play.1 and rec.1 (which is actually supposed to be symlink to
play.1) should be packaged, it actually does exist in the source tarball
Comment 1 Jiri Moskovcak 2007-07-10 07:42:21 EDT
The man page doesn't exist in upstream source tarball. If somebody knows where
to obtain, please advise.
Comment 2 Radek Bíba 2007-07-10 08:08:20 EDT
Well, this is an old bug, the man page existed in sox-12.17.9 upstream tarball,
which is in FC5. It exists in sox-12.18.1 in FC6 as well. It's version 13.0.0
(F7, rawhide) which doesn't contain it anymore, ChangeLog reads:

sox man-page overhaul, new soxexam man-page entries.  (robs)

Alright, let's leave it as-is.

Note You need to log in before you can comment on or make changes to this bug.